/* Class = "NSTextFieldCell"; title = "Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights."; ObjectID = "Mld-1K-zrz"; */
"Remember: Before posting materials (text, images, audio, etc.) on your site, check that you own the copyright and/or control the necessary rights." = "Lembre-se: Antes de postar materiais (textos, imagens, áudio, etc.) em seu site, verifique a propriedade dos direitos autorais e/ou controle necessário de direitos.";

/* Class = "NSTextFieldCell"; title = "Setup complete."; ObjectID = "pAW-6V-yFl"; */
"Setup complete." = "Configuração completa.";